## ruby-language-server-protocol 3.17.0.5

=== debian/changelog ===
ruby-language-server-protocol (3.17.0.5-2) unstable; urgency=medium

  * Upgrade the watch file to version 5.
  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Correct short description.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 09:14:56 -0600

ruby-language-server-protocol (3.17.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1128091).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 13:26:51 -0600
