=== debian/control ===
Source: ruby-language-server-protocol
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-language-server-protocol.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-language-server-protocol
Homepage: https://github.com/mtsmfm/language_server-protocol-ruby
Testsuite: autopkgtest-pkg-ruby

Package: ruby-language-server-protocol
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Language Server Protocol SDK
 A Language Server Protocol SDK for Ruby
