=== debian/watch ===
Version: 5
Template: GitHub
Owner: mtsmfm
Project: language_server-protocol-ruby
